#### JEE lookup
### updated the port 7004 to 7104 to point wl10.3 09-12-2011
### CCR11546 -updated the port from 7104 to 8112 02-13-2012
esr.soa.provider.url=t3://appclu2-pre.esr.healthevet.DNS   :8112

esr-ws.provider.url=https://DNS  esrpre-prod.aac.DNS   :8443
